Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360655 - dashboard latest errata shows untranslated strings
Summary: dashboard latest errata shows untranslated strings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: Peter Ondrejka
URL:
Whiteboard:
: 1316677 1330904 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 09:06 UTC by Ohad Levy
Modified: 2019-04-01 20:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:45:02 UTC


Attachments (Terms of Use)
dashboard (deleted)
2016-07-27 09:06 UTC, Ohad Levy
no flags Details
dashboard-postfix (deleted)
2016-11-28 16:53 UTC, Peter Ondrejka
no flags Details
dashboard-postfix2 (deleted)
2017-08-30 12:34 UTC, Peter Ondrejka
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 15929 None None None 2016-08-01 13:12:44 UTC
Foreman Issue Tracker 18979 None None None 2017-03-22 10:14:18 UTC

Description Ohad Levy 2016-07-27 09:06:11 UTC
Created attachment 1184547 [details]
dashboard

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
everytime


Steps to Reproduce:
1. watch the dashboard latest errata widgit
2.
3.

Actual results:
text shows 1 _("Hosts")

Expected results:
1 Host (without the _("") and singular form).

Additional info:

Comment 2 Brad Buckingham 2016-08-01 13:12:42 UTC
Created redmine issue http://projects.theforeman.org/issues/15929 from this bug

Comment 3 Brad Buckingham 2016-08-01 13:15:40 UTC
Upstream Katello PR: 
https://github.com/Katello/katello/pull/6218

Comment 6 Tomer Brisker 2016-11-06 14:53:47 UTC
*** Bug 1330904 has been marked as a duplicate of this bug. ***

Comment 7 Peter Ondrejka 2016-11-28 16:53:55 UTC
Created attachment 1225376 [details]
dashboard-postfix

Checked in Satellite 6.3 snap 6, string is translated but still in plural (see attached screenshot)

Comment 8 Bryan Kearney 2017-03-20 16:20:47 UTC
This bug has an upstream issue. When this issue is resolved, it will be included in the next Satellite release. We will no longer be tracking this downstream. If you feel this should not have been closed, please feel free to re-open with additional details.

Comment 9 Tomer Brisker 2017-03-22 08:03:23 UTC
*** Bug 1434659 has been marked as a duplicate of this bug. ***

Comment 11 Tomer Brisker 2017-03-22 10:14:18 UTC
Added upstream issue to correct pluralization.

Comment 12 pm-sat@redhat.com 2017-03-22 10:16:12 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 13 pm-sat@redhat.com 2017-03-22 10:16:16 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 14 Tomer Brisker 2017-04-02 12:31:30 UTC
Upstream has been merged, moving to POST.

Comment 15 Tomer Brisker 2017-08-22 14:55:29 UTC
*** Bug 1316677 has been marked as a duplicate of this bug. ***

Comment 16 Peter Ondrejka 2017-08-30 12:34:21 UTC
Created attachment 1320064 [details]
dashboard-postfix2

Verified on snap 13

Comment 17 Bryan Kearney 2018-02-21 16:41:35 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 18 Bryan Kearney 2018-02-21 16:45:02 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 19 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.